-lookahead        1
-loggbgpen        -368432   // = LOG(1e-16)
-loggbgframepen   -34464    // = 8 * LOG(.65)
-logsilpen        -8432     // = 8 * LOG(.9)
-logslmip         -115140   // = LOG(1e-5)
-logcfgip         -138162   // = LOG(1e-6)
-bglw             1325e-2
-adviterbi        TRUE
-adwindow         60
-adclsthreshold   1000
-phrate           145e-1
-dodisplbpt       FALSE
-adFrames         120
-adWeightedFrames 40e0
-rej50thresh      10e-2
-CEDesktop 1
